{#
/**
 * @file
 * Theme override to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 */
#}
{% if title %}
    <h3>{{ title }}</h3>
{% endif %}



<div class="full-video">

</div>

<div class="listado-videos flexslider_videos">
    <div{{ attributes.addClass(classes) }}>
        {% if not label_hidden %}
            <div{{ title_attributes.addClass(title_classes) }}>{{ label }}</div>
        {% endif %}
        <ul class="slides">
            {% for row in rows %}
                {%
    set row_classes = [
      default_row_class ? 'views-row',
    ]
                %}
                <li{{ row.attributes.addClass(row_classes) }}>
                    {{ row.content }}
                </li>
            {% endfor %}
        </ul>
    </div>

</div>